## python-pip 8.1.2

=== debian/changelog ===
python-pip (8.1.2-3~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Barry Warsaw <barry@debian.org>  Thu, 17 Nov 2016 20:58:59 +0000

python-pip (8.1.2-3) unstable; urgency=medium

  [ Felipe Reyes ]
  * d/tests: control: Add needs-recommends restriction. (Closes: #842732)
      
  [ Barry Warsaw ]
  * d/control: Update Built-Using.
  * d/rules: Also generate /usr/bin/pip2.  (Closes: #834193)
  * d/tests/pip2-*.sh:
    - Install world<4 since v4 is not Python 2 compatible.  (Modified
      from Felipe's original patch.)
    - Add tests which invoke pip2.

 -- Barry Warsaw <barry@debian.org>  Tue, 01 Nov 2016 12:24:39 -0400

python-pip (8.1.2-2) unstable; urgency=medium

  * d/control:
    - Update descriptions since pip really isn't the "alternative" any more
      and nobody still uses easy_install.
    - Update Built-Using packages and versions.
  * d/tests/*.sh: export PIP_DISABLE_PIP_VERSION_CHECK=1 to prevent
    stderr warnings (and thus test failures) for when we get behind
    new upstream releases.
  * d/patches:
    - skip-bad-requirements.patch: Added to work around crashes
      on bogus requirements (e.g. -lxd).
    - ignore-socks-warnings.patch: Added to silence DependencyWarnings.

 -- Barry Warsaw <barry@debian.org>  Fri, 17 Jun 2016 04:21:45 -0400

python-pip (8.1.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Add python3-pyparsing as new Build-Depends.
    - Update python-colorama and python-setuptools Built-Using versions.
    - Add pyparsing to Built-Using.
    - Bump Standards-Version to 3.9.8 with no other changes needed.
  * d/rules: dirtbike up pyparsing.
  * d/tests/control: Add new DEP-8 test.
  * d/tests/pip3-editable.sh: Test to prove that the editable mode extras
    bug is fixed.  (Closes: #823358)

 -- Barry Warsaw <barry@debian.org>  Wed, 11 May 2016 09:58:14 -0400
