## python-pip 9.0.1

=== debian/changelog ===
python-pip (9.0.1-2) unstable; urgency=medium

  * d/control: Update python-setuptools Built-Using version.

 -- Barry Warsaw <barry@debian.org>  Wed, 11 Jan 2017 15:48:53 -0500

python-pip (9.0.1-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Add new dependencies python3-appdirs and python3-distro to
    Build-Depends and Built-Using.
  * d/rules: Build appdirs and distro wheels with dirtbike.
  * d/tests/pip{2,3}-{root,user}.sh: Update the `pip list` command to
    explicitly name --format=columns.  This avoids a test breaking
    deprecation warning.

 -- Barry Warsaw <barry@debian.org>  Tue, 29 Nov 2016 13:58:24 -0500

python-pip (8.1.2-4) unstable; urgency=medium

  * d/patches/disable-pip-version-check.patch: Added.  (Closes: #844679)
  * d/control:
    - Bump html5lib Built-Using version number.
    - Add Built-Using for python-webencodings (a new html5lib dependency).
    - Add Build-Depends on python{,3}-webencodings.
  * d/rules: Build webencodings wheel with dirtbike.

 -- Barry Warsaw <barry@debian.org>  Mon, 21 Nov 2016 18:16:52 -0500
