=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Barry Warsaw <barry@debian.org>,
            Carl Chenet <chaica@debian.org>,
-           Jeff Licquia <licquia@debian.org>
+           Jeff Licquia <licquia@debian.org>,
 Homepage: https://pip.pypa.io/en/stable/
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -13,11 +13,14 @@
                python-docutils,
                python-ipaddress,
                python-setuptools,
+               python-webencodings,
                python3-all,
+               python3-appdirs,
                python3-cachecontrol,
                python3-chardet,
                python3-colorama,
                python3-distlib,
+               python3-distro,
                python3-html5lib,
                python3-lockfile,
                python3-mock,
@@ -32,7 +35,8 @@
                python3-setuptools,
                python3-six,
                python3-urllib3,
-               python3-wheel
+               python3-webencodings,
+               python3-wheel,
 Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
@@ -44,11 +48,11 @@
 Depends: ca-certificates,
          python-pip-whl (= ${binary:Version}),
          ${misc:Depends},
-         ${python:Depends}
+         ${python:Depends},
 Recommends: build-essential,
             python-all-dev (>= 2.6),
             python-setuptools,
-            python-wheel
+            python-wheel,
 Description: Python package installer
  pip is the Python package installer.  It integrates with virtualenv, doesn't
  do partial installs, can save package state for replaying, can install from
@@ -59,11 +63,11 @@
 Depends: ca-certificates,
          python-pip-whl (= ${binary:Version}),
          ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
 Recommends: build-essential,
             python3-dev (>= 3.2),
             python3-setuptools,
-            python3-wheel
+            python3-wheel,
 Description: Python package installer
  pip is the Python package installer.  It integrates with virtualenv, doesn't
  do partial installs, can save package state for replaying, can install from
@@ -73,20 +77,24 @@
 
 Package: python-pip-whl
 Architecture: all
-Depends: ca-certificates, ${misc:Depends}
+Depends: ca-certificates,
+         ${misc:Depends},
 Built-Using: chardet (= 2.3.0-2),
              distlib (= 0.2.4-1),
-             html5lib (= 0.999-4),
+             html5lib (= 0.999999999-1),
              pyparsing (= 2.1.10+dfsg1-1),
+             appdirs (= 1.4.0-2),
              python-cachecontrol (= 0.11.7-1),
              python-colorama (= 0.3.7-1),
+             python-distro (= 1.0.1-1),
              python-ipaddress (= 1.0.17-1),
              python-lockfile (= 1:0.12.2-2),
              python-packaging (= 16.7-2),
              python-progress (= 1.2-1),
              python-retrying (= 1.3.3-1),
-             python-setuptools (= 28.0.0-1),
+             python-setuptools (= 32.3.1-1),
              python-urllib3 (= 1.16-1),
+             python-webencodings (= 0.5-1),
              requests (= 2.11.1-1),
              six (= 1.10.0-3),
 Breaks: python-chardet-whl (<< 2.3.0-2),
@@ -97,7 +105,7 @@
         python-setuptools-whl (<< 20.1.1-1),
         python-six-whl (<< 1.10.0-3),
         python-urllib3-whl (<< 1.13.1-2),
-        virtualenv (<< 14.0.5+ds-5)
+        virtualenv (<< 14.0.5+ds-5),
 Replaces: python-chardet-whl (<< 2.3.0-2),
           python-colorama-whl (<< 0.3.6-1),
           python-distlib-whl (<< 0.2.2-1),
@@ -106,7 +114,7 @@
           python-setuptools-whl (<< 20.1.1-1),
           python-six-whl (<< 1.10.0-3),
           python-urllib3-whl (<< 1.13.1-2),
-          virtualenv (<< 14.0.5+ds-5)
+          virtualenv (<< 14.0.5+ds-5),
 Description: Python package installer
  pip is the Python package installer.  It integrates with virtualenv, doesn't
  do partial installs, can save package state for replaying, can install from
