=== debian/rules ===
--- 
+++ 
@@ -44,10 +44,12 @@
 override_dh_auto_install:
 	dh_auto_install
 	mkdir -p $(CURDIR)/debian/python-pip-whl/usr/share/python-wheels
+	dirtbike appdirs
 	dirtbike CacheControl
 	dirtbike chardet
 	dirtbike colorama
 	dirtbike distlib
+	dirtbike distro
 	dirtbike html5lib
 	dirtbike ipaddress
 	dirtbike lockfile
@@ -60,6 +62,7 @@
 	dirtbike setuptools
 	dirtbike six
 	dirtbike urllib3
+	dirtbike webencodings
 	dirtbike wheel
 	python3 setup.py bdist_wheel \
 		--universal \
