## python-pip 18.1

=== debian/changelog ===
python-pip (18.1-5) unstable; urgency=medium

  * Team upload.
  * Refresh hands-off-system-packages.patch.
  * Add Properly_catch_requests_HTTPError_in_index.py.patch: this fixes 404
    when using --extra-index-url due to the way we de-bundle python-requests
    from pip. Thanks to Fabio Natali <me@fabionatali.com> for the bug report,
    Clark Boylan for the patch, and all of the OpenStack infra team for their
    help and involving me for this fix (Closes: #837764).

 -- Thomas Goirand <zigo@debian.org>  Sat, 30 Mar 2019 21:10:13 +0100

python-pip (18.1-4) unstable; urgency=medium

  * Generate Built-Using at the build time (Closes: #831271).

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 03 Jan 2019 17:38:22 +0100

python-pip (18.1-3) unstable; urgency=medium

  * Add gitlab-ci.yml.
  * Fix autopkgtests (Closes: #916666):
    - Add $HOME/.local/bin to PATH to prevent pip’s warnings.
    - Make sure user tests always run as non-root to test that pip
      automatically enables --user.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 19 Dec 2018 16:49:19 +0100

python-pip (18.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 03 Dec 2018 21:38:53 +0100

python-pip (18.1-1) experimental; urgency=medium

  [ Barry Warsaw ]
  * d/control: Remove MIA Jeff Licquia from Uploaders.  (Closes: #854225)

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org.
  * d/copyright: Use https protocol in Format field.
  * d/watch: Use https protocol.
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP.
  * d/control: Remove ancient X-Python-Version field.
  * d/control: Remove ancient X-Python3-Version field.
  * Convert git repository from git-dpm to gbp layout.

  [ Andrius Merkys ]
  * New upstream version 18.0.  (Closes: #901393)
  * Remove patch html5lib-alternative-beta-name.patch which is no longer
    required as versions of html5lib match.
  * Update patches.
  * debian/rules: adjust paths.
  * debian/rules: changelog is stored in NEWS.rst now.

  [ Manas Kashyap ]
  * New upstream release 18.1
  * Update Standards-Version to 4.2.1, no changes.
  * Use debhelper 11.

  [ Andrej Shadura ]
  * Refresh set_user_default.patch.
  * Refresh disable-pip-version-check.patch.
  * Drop use-unvendored-urllib3.diff.
  * Don’t remove vendored PEP517 code.
  * Only default to --user when --target/--prefix not set
    (Closes: #830892, #895232, #876145)

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 27 Nov 2018 12:57:21 +0100

python-pip (9.0.1-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on python3-idna. Closes: #897121, #896998.
  * debian/pip.dependencies: Add idna.
  * debian/rules: run dirtbike for idna.

 -- Matthias Klose <doko@debian.org>  Wed, 02 May 2018 12:35:24 +0200

python-pip (9.0.1-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/pip.dependencies: Add certifi.
  * debian/rules: run dirtbike for certifi.
  * pip/_vendor/__init__.py: Use the unvendored urllib3. Closes: #896998.

 -- Matthias Klose <doko@debian.org>  Sat, 28 Apr 2018 15:31:03 +0200

python-pip (9.0.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * python3-pip: Depend on python3-distutils. Closes: #896390.

 -- Matthias Klose <doko@debian.org>  Thu, 26 Apr 2018 08:19:13 +0200
