=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Barry Warsaw <barry@debian.org>,
            Carl Chenet <chaica@debian.org>,
-           Jeff Licquia <licquia@debian.org>,
 Homepage: https://pip.pypa.io/en/stable/
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                dirtbike,
                python-all (>= 2.7),
@@ -17,11 +16,14 @@
                python3-all,
                python3-appdirs,
                python3-cachecontrol,
+               python3-certifi,
                python3-chardet,
                python3-colorama,
+               python3-debian,
                python3-distlib,
                python3-distro,
                python3-html5lib,
+               python3-idna,
                python3-lockfile,
                python3-mock,
                python3-packaging,
@@ -29,6 +31,7 @@
                python3-progress,
                python3-pyparsing,
                python3-pytest,
+               python3-pytoml,
                python3-requests,
                python3-retrying,
                python3-scripttest,
@@ -37,11 +40,9 @@
                python3-urllib3,
                python3-webencodings,
                python3-wheel,
-Standards-Version: 3.9.8
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
-Vcs-Git: http://anonscm.debian.org/git/python-modules/packages/python-pip.git
-Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/python-pip.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-pip.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pip
 
 Package: python-pip
 Architecture: all
@@ -61,6 +62,7 @@
 Package: python3-pip
 Architecture: all
 Depends: ca-certificates,
+         python3-distutils,
          python-pip-whl (= ${binary:Version}),
          ${misc:Depends},
          ${python3:Depends},
@@ -79,24 +81,7 @@
 Architecture: all
 Depends: ca-certificates,
          ${misc:Depends},
-Built-Using: chardet (= 2.3.0-2),
-             distlib (= 0.2.4-1),
-             html5lib (= 0.999999999-1),
-             pyparsing (= 2.1.10+dfsg1-1),
-             appdirs (= 1.4.0-2),
-             python-cachecontrol (= 0.11.7-1),
-             python-colorama (= 0.3.7-1),
-             python-distro (= 1.0.1-1),
-             python-ipaddress (= 1.0.17-1),
-             python-lockfile (= 1:0.12.2-2),
-             python-packaging (= 16.7-2),
-             python-progress (= 1.2-1),
-             python-retrying (= 1.3.3-1),
-             python-setuptools (= 32.3.1-1),
-             python-urllib3 (= 1.16-1),
-             python-webencodings (= 0.5-1),
-             requests (= 2.11.1-1),
-             six (= 1.10.0-3),
+Built-Using: ${pip:Built-Using}
 Breaks: python-chardet-whl (<< 2.3.0-2),
         python-colorama-whl (<< 0.3.6-1),
         python-distlib-whl (<< 0.2.2-1),
