## python-pip 20.0.2

=== debian/changelog ===
python-pip (20.0.2-5ubuntu1) focal; urgency=medium

  * In python-pip-whl: Use setuptools 44 from our python 2 stack, for now.
    This is a hack for focal, to keep Python 2 compatibility for virtualenv.
    In the future, virtualenv will probably have to download wheels for
    python 2.

 -- Stefano Rivera <stefanor@ubuntu.com>  Tue, 21 Apr 2020 08:21:38 -0700

python-pip (20.0.2-5) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team Upload.

  [ Scott Kitterman ]
  * Add pkg-resources to pip freeze 'DEV_PKGS' so this Debian unique system
    wheel does not show up when pip freeze is run (Closes: #871790)
  * Add lintian overrides for source-contains-prebuilt-windows-binary to
    document why these are acceptable for Debian

  [ Stefano Rivera ]
  * Include python3-ipaddr in the wheel bundle for Python 2.7 virtualenvs.
  * Declare Rules-Requires-Root: no
  * Correctly determine the location of the wheels under PyPy.
    (Closes: #945187)

 -- Stefano Rivera <stefanor@debian.org>  Mon, 20 Apr 2020 12:59:57 -0700

python-pip (20.0.2-4) unstable; urgency=medium

  * Patch command/list.py to round trip versions through string and back to
    versions to work around pip/setuptools incompatibility (Closes: #912379)
    - Add debian/patches/commands_list_version_workaround.patch
  * Switch python3-all build-depend to python3 to work around #955632 (Closes:
    #955624)
  * Set python-pip-whl to be Multi-Arch: foreign as suggested by the
    Multi-Arch hinter
  * Drop ancient python-pip-whl Breaks/Replaces
    - No longer needed since replaced packages were last in oldoldstable
  * Switch back to using system pep517 to create a wheel for pip now that
    pep517 is zip safe
  * Make dh_python3 call verbose so we see more in the build logs
  * Clean up redundant Recommends for python3-pip
  * Remove obsolete needs-recommends restriction from d/tests/control

 -- Scott Kitterman <scott@kitterman.com>  Fri, 03 Apr 2020 14:51:05 -0400

python-pip (20.0.2-3) unstable; urgency=medium

  * Add myself to uploaders
  * Bump standards-version to 4.5.0 without further change
  * Revert to using vendored pep517 because of path errors when unbundled
    (Closes: #955414)
  * Add missing python3-pip depends on python3-setuptools and python3-wheel
  * Switch to using upstream provided entrypoint for pip3 (Closes: #954944)
  * Document using --find-links to install python-pip-whl wheels in pip3 (1)

 -- Scott Kitterman <scott@kitterman.com>  Tue, 31 Mar 2020 10:30:02 -0400

python-pip (20.0.2-2) unstable; urgency=medium

  * Team upload
  * Update autopkgtests
    - Drop python2 tests
    - Use python3 -m pip vice pip3 (it's the future)

 -- Scott Kitterman <scott@kitterman.com>  Tue, 17 Mar 2020 17:35:18 -0400

python-pip (20.0.2-1) unstable; urgency=medium

  * Team upload

  [ Emmanuel Arias ]
  * Add patch: fix Type error on list outdated comand (Closes: #878082)
    - Add 0007-Fix-Type-Error-on-lis-outdated-command.patch
    - Add test on d/tests/pip3-user.sh
  * Bump Standard-Version to 4.4.1 (from 4.2.1)

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Scott Kitterman ]
  * New upstream release (Closes: #949128)
    - Delete d/p/Properly_catch_requests_HTTPError_in_index.py.patch,
      incorporated upstream
    - Delete d/p/0007-Fix-Type-Error-on-lis-outdated-command.patch,
      incorporated upstream
    - Refresh patches
  * Set minimum version requirements in build-depends for unvendored packages
    based on version vendored by upstream
  * Add python3-contextlib2, python3-msgpack. and python3-pep517 to
    build-depends because they are vendored by upstream and run dirtbike in
    d/rules to produce the required wheels
  * Drop python2 support (Closes: #938027)
  * Add appdirs to unbundled lib list in src/pip/_vendor/__init__.py so
    Debian's unbundled approach works (already fixed upstream for 20.0.3)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 15 Mar 2020 19:35:26 -0400
