=== debian/control ===
Source: python-pip
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Barry Warsaw <barry@debian.org>,
           Carl Chenet <chaica@debian.org>,
           Scott Kitterman <scott@kitterman.com>,
Homepage: https://pip.pypa.io/en/stable/
Build-Depends: debhelper-compat (= 11),
               dh-python,
               dirtbike,
               python-mock,
               python-pkg-resources,
               python-setuptools (>= 44.0.0),
               python3,
               python3-appdirs (>= 1.4.3),
               python3-cachecontrol (>= 0.12.6),
               python3-certifi (>= 2019.11.28),
               python3-chardet (>= 3.0.4),
               python3-colorama (>= 0.4.3),
               python3-debian,
               python3-docutils,
               python3-distlib (>= 0.3.0),
               python3-distro (>= 1.4.0),
               python3-html5lib (>= 1.0.1),
               python3-idna (>= 2.8),
               python3-ipaddr,
               python3-lockfile,
               python3-mock,
               python3-packaging (>= 20.1),
               python3-pep517 (>= 0.8.2),
               python3-pkg-resources,
               python3-progress (>= 1.5),
               python3-pyparsing (>= 2.4.6),
               python3-pytest,
               python3-pytoml (>= 0.1.21),
               python3-requests (>= 2.22.0),
               python3-retrying (>= 1.3.3),
               python3-scripttest,
               python3-setuptools (>= 44.0.0),
               python3-six (>= 1.14.0),
               python3-urllib3 (>= 1.25.7),
               python3-webencodings (>= 0.5.1),
               python3-wheel,
               python3-contextlib2 (>= 0.6.0),
               python3-msgpack (>= 0.6.2),
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/python-team/modules/python-pip.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pip
Rules-Requires-Root: no

Package: python3-pip
Architecture: all
Depends: ca-certificates,
         python3-distutils,
         python3-setuptools,
         python3-wheel,
         python-pip-whl (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
Recommends: build-essential,
            python3-dev (>= 3.2),
Description: Python package installer
 pip is the Python package installer.  It integrates with virtualenv, doesn't
 do partial installs, can save package state for replaying, can install from
 non-egg sources, and can install from version control repositories.
 .
 This is the Python 3 version of the package.

Package: python-pip-whl
Architecture: all
Depends: ca-certificates,
         ${misc:Depends},
Built-Using: ${pip:Built-Using}
Multi-Arch: foreign
Description: Python package installer
 pip is the Python package installer.  It integrates with virtualenv, doesn't
 do partial installs, can save package state for replaying, can install from
 non-egg sources, and can install from version control repositories.
 .
 This is the support package for the PEP 427 wheel version of the package,
 required for using pip inside a virtual environment.
