## python-pip 20.1.1

=== debian/changelog ===
python-pip (20.1.1-2) unstable; urgency=medium

  * Delete long unused debian/pip.dependencies file
  * Add debian/patches/debian-python2.7-sysconfig-workaround.patch so that
    editable installs work with python2.7 (pypa/pip/issues/5193)
    - Thanks to Stéphane Bidoul for the patch
  * Add debian/patches/debug-command-for-unbundled.patch so that pip debug
    not only doesn't fail due to unbundling, it provides useful information
    (Closes: #961540)

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 May 2020 20:44:50 -0400

python-pip (20.1.1-1) unstable; urgency=medium

  * Ship /usr/bin/pip in python3-pip since it is no longer provided elsewhere
  * Add lintian override for python3-pip depending on python-pip-whl
  * Update python-pip-whl short description to be different than python3-pip
  * Update debian/copyright
  * New upstream release
    - Refresh patches

 -- Scott Kitterman <scott@kitterman.com>  Thu, 21 May 2020 01:31:23 -0400

python-pip (20.1-2) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team Upload.

  [ Scott Kitterman ]
  * Update debundle.patch so pypy uses base_prefix as well
  * Update README.debian so it is no longer three releases out of date
  * Add debian/patches/wheel-and-pip-not-pip-wheels.patch to keep the wheel
    and pip wheels we install in /usr/share/python-wheels from fooling pip
    into thinking things are available that are not (Closes: #959997)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 08 May 2020 23:16:13 -0700

python-pip (20.1-1) unstable; urgency=medium

  * New upstream release (Closes: #958396)
    - Delete debian/patches/add_appdirs_to_vendored.patch and
      debian/patches/add_certifi_to_vendored.patch, incorporated upstream
    - Update debian/control and debian/rules to use python3-toml vice
      python3-pytoml
    - Update debian/control and debian/rules to add python3-resolvelib to
      packages that are wheeled (new upstream dependency/vendored module)
    - Update version requirements for python3-certifi. python3-distro,
      python3-packaging, python3-pyparsing, python3-requests, python3-idna,
      and python3-urllib3 to match versions shipped with pip
  * Build pip wheels for setuptools and pkg_resources from python2 because the
    current python3 versions no longer support python2 and pip does
    - Set minimum dirtbike version to 0.3-7~ since that is the first version
      that supports the --py2 flag and building versioned wheels from python2
    - Add python-setuptools and python-pkg-resources back to build-depends
    - Use dirtbike --py2 flag for setuptools and pkg_resources
    - Update debian/genbuildusing.sh to also pick up Built-Using from python2
      sources
  * Use sys.base_prefix instead of sys.prefix in debundle.patch, thanks to
    dstufft for the suggestion

 -- Scott Kitterman <scott@kitterman.com>  Sun, 03 May 2020 12:04:58 -0400
