=== debian/control ===
--- 
+++ 
@@ -8,42 +8,41 @@
 Homepage: https://pip.pypa.io/en/stable/
 Build-Depends: debhelper-compat (= 11),
                dh-python,
-               dirtbike,
-               python-mock,
-               python-pkg-resources,
-               python-setuptools (>= 44.0.0),
+               dirtbike (>= 0.3-7~),
                python3,
                python3-appdirs (>= 1.4.3),
                python3-cachecontrol (>= 0.12.6),
-               python3-certifi (>= 2019.11.28),
+               python3-certifi (>= 2020.4.5.1),
                python3-chardet (>= 3.0.4),
                python3-colorama (>= 0.4.3),
+               python3-contextlib2 (>= 0.6.0),
                python3-debian,
                python3-docutils,
                python3-distlib (>= 0.3.0),
-               python3-distro (>= 1.4.0),
+               python3-distro (>= 1.5.0),
                python3-html5lib (>= 1.0.1),
-               python3-idna (>= 2.8),
+               python3-idna (>= 2.9),
                python3-ipaddr,
                python3-lockfile,
                python3-mock,
-               python3-packaging (>= 20.1),
+               python3-msgpack (>= 0.6.2),
+               python3-packaging (>= 20.3),
                python3-pep517 (>= 0.8.2),
-               python3-pkg-resources,
+               python-pkg-resources,
                python3-progress (>= 1.5),
-               python3-pyparsing (>= 2.4.6),
+               python3-pyparsing (>= 2.4.7),
                python3-pytest,
-               python3-pytoml (>= 0.1.21),
-               python3-requests (>= 2.22.0),
+               python3-resolvelib,
+               python3-toml (>= 0.10.0),
+               python3-requests (>= 2.23.0),
                python3-retrying (>= 1.3.3),
                python3-scripttest,
+               python-setuptools (>= 44.0.0),
                python3-setuptools (>= 44.0.0),
                python3-six (>= 1.14.0),
-               python3-urllib3 (>= 1.25.7),
+               python3-urllib3 (>= 1.25.8),
                python3-webencodings (>= 0.5.1),
                python3-wheel,
-               python3-contextlib2 (>= 0.6.0),
-               python3-msgpack (>= 0.6.2),
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-pip.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pip
@@ -60,6 +59,9 @@
          ${python3:Depends},
 Recommends: build-essential,
             python3-dev (>= 3.2),
+Breaks: python-pip
+Replaces: python-pip
+Provides: pip
 Description: Python package installer
  pip is the Python package installer.  It integrates with virtualenv, doesn't
  do partial installs, can save package state for replaying, can install from
@@ -73,7 +75,7 @@
          ${misc:Depends},
 Built-Using: ${pip:Built-Using}
 Multi-Arch: foreign
-Description: Python package installer
+Description: Python package installer (pip wheels)
  pip is the Python package installer.  It integrates with virtualenv, doesn't
  do partial installs, can save package state for replaying, can install from
  non-egg sources, and can install from version control repositories.
