=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,6 @@
 
 override_dh_python3:
 	dh_python3 -v
-	rm -f debian/python3-pip/usr/bin/pip
 	rm -f debian/python3-pip/usr/bin/pip3.?
 	rm -rf debian/python3-pip/usr/lib/python3.?
 
@@ -47,13 +46,14 @@
 	dirtbike lockfile
 	dirtbike packaging
 	dirtbike pep517
-	debian/dirtbike2 pkg_resources
+	dirtbike --py2 pkg_resources
 	dirtbike progress
 	dirtbike pyparsing
-	dirtbike pytoml
+	dirtbike resolvelib
+	dirtbike toml
 	dirtbike requests
 	dirtbike retrying
-	debian/dirtbike2 setuptools
+	dirtbike --py2 setuptools
 	dirtbike six
 	dirtbike urllib3
 	dirtbike webencodings
