## python-pip 20.3.4

=== debian/changelog ===
python-pip (20.3.4-4+deb11u2) bullseye-security; urgency=medium

  * Non-maintainer upload by the Debian LTS team.
  * d/patches/CVE-2025-8869.patch: Add patch to fix CVE-2025-8869.
    - Pip's tar extraction doesn't check symbolic links point to extraction
      directory (closes: #1116336).
  * d/patches/CVE-2023-5752.patch: Add patch to fix CVE-2023-5752.
    - When installing a package from a Mercurial VCS URL, arbitrary
      configuration options could be injected to the "hg clone" call.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 26 Oct 2025 03:26:06 +0100

python-pip (20.3.4-4+deb11u1) bullseye; urgency=medium

  * Use native map() to avoid a zipimport race in pip list --outdated.
    (Closes: #1006150)

 -- Stefano Rivera <stefanor@debian.org>  Mon, 07 Mar 2022 11:19:24 -0400

python-pip (20.3.4-4) unstable; urgency=medium

  * No-change upload against distlib 0.3.2+really+0.3.1-0.1.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 01 Jul 2021 16:44:29 -0400

python-pip (20.3.4-3) unstable; urgency=medium

  * Modify hands-off-system-packages.patch to act correctly under PyPy3, which
    shares dist-packages with cPython, but has a different sys.prefix.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 28 Jun 2021 12:20:17 -0400

python-pip (20.3.4-2) unstable; urgency=medium

  * Add myself to uploaders.
  * Mark autopkgtests that use PyPI as needs-internet.
  * Mark autopkgtests that use PyPI as allow-stderr. Retried http requests,
    common in Ubuntu CI, will result in logging to stderr. set -e to catch
    real errors.
  * Security: Don't split git references on unicode separators.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 12 May 2021 08:39:26 -0400

python-pip (20.3.4-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team Upload.
  * New upstream release.
   - Refresh patches.
   - Pin python3-resolvelib Build-Depends (>= 0.5.4).
  * Remove Barry Warsaw from uploaders. Thanks for the years of maintenance.
    (Closes: #970163)
  * Bump copyright years.
  * Drop python-lockfile B-D and wheel, not needed since 19.3.
  * Patch: str() Versions, to avoid a failed type comparison due to bundling
    in setuptools.
  * Autopkgtests: Declare breaks-testbed in pip3-root.sh.

  [ Scott Kitterman ]
  * Include vendor.txt in binary to support debug command (See #961540)

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 01 Mar 2021 13:03:20 -0800
