=== debian/watch ===
version=3
#opts=uversionmangle=s/(rc|a|b|c)/~$1/,pgpsigurlmangle=s/$/.asc/ \
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/pip/pip-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
